<!-- answer -->
{% if withColumn %}
<div class='{{ coreClass }} row'>
    <div class="{{ extraclass }}">
{% else %}
<div class='{{ coreClass }} {{ extraclass }}'>
{%  endif %}
{% set prompt = null %}
{% if aQuestion.mandatory != "Y" %}
    {% set prompt = gT("No answer") %}
{% elseif currentValue is empty%}
    {% set prompt = gT("Please choose...") %}
{% endif %}
    {{ C.Html.dropDownList(
        name,
        currentValue,
        aReponses,
        ({
            'id' : 'answer' ~ name,
            'class' : 'form-control',
            'prompt' : prompt
        })
    ) }}
{% if withColumn %}
    </div>
</div>
{% else %}
</div>
{% endif %}
